Member Function
Seed
Constructor
Seed<TPosition, SimpleSeed> ()
Seed<TPosition, SimpleSeed> (qStartPos, dStartPos, length)
Seed<TPosition, SimpleSeed> (qStartPos, dStartPos, qEndPos, dEndPos)
Include Headers
seqan/seeds.h
Parameters

qStartPos | Start in query sequence.
dStartPos | Start in database sequence.
qEndPos | End in query sequence.
dEndPos | End in database sequence.
length | Length of the seed.

Member of
SimpleSeed
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49